Module java.desktop
Package javax.swing

## Class JComponent.AccessibleJComponent.AccessibleContainerHandler

- java.lang.Object
- - javax.swing.JComponent.AccessibleJComponent.AccessibleContainerHandler

All Implemented Interfaces:
  `ContainerListener`, `EventListener`

Enclosing class:
  JComponent.AccessibleJComponent

    protected class JComponent.AccessibleJComponent.AccessibleContainerHandler
    extends Object
    implements ContainerListener

Fire PropertyChange listener, if one is registered, when children added/removed.

### Constructor Summary

Constructors
`protected` `AccessibleContainerHandler()`

### Method Summary

### Methods declared in class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods declared in interface java.awt.event.ContainerListener

`componentAdded, componentRemoved`

### Constructor Detail

#### AccessibleContainerHandler

    protected AccessibleContainerHandler()